[parsec-users] icc 10.1 compatibility

Christian Bienia cbienia at CS.Princeton.EDU
Wed Oct 8 09:29:22 EDT 2008


Hi Nikolay,

 

I'm glad to hear that icc 10.1 can be used to build PARSEC out-of-the-box.
Thanks for reporting that, I'll update the data!

 

- Chris

 

 

From: parsec-users-bounces at lists.cs.princeton.edu
[mailto:parsec-users-bounces at lists.cs.princeton.edu] On Behalf Of Nikolay
Kurtov
Sent: Wednesday, October 08, 2008 4:06 AM
To: parsec-users at lists.cs.princeton.edu
Subject: [parsec-users] icc 10.1 compatibility

 

Hello,

As you know icc8 is already outdated.
Yesterday I downloaded a free linux version of icc 10.1 for non-commercial
use and successfully compiled all the benchmarks.
Don't you want to mark PARSEC as icc10.1 compatible ?

I didn't change any config files, only modified icc location.

-- 
Regards,
Nikolay

mailto: nkurtov at gmail.com

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.cs.princeton.edu/pipermail/parsec-users/attachments/20081008/92dc5e0d/attachment.htm>


More information about the parsec-users mailing list